[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

trouble beim "Update"


angehängte Fehlermeldung bekomme ich beim Update (über dselect) meiner
woody-version :(. Wieso macht ein einfache update solche Probleme? Wie
bekomme ich die behoben?


PS: Die anderen Updates konnte ich durch ausschließen dieses Pakets

-- Fehlermeldung ---

Reading Package Lists... Done
Building Dependency Tree... Done
1 packages upgraded, 0 newly installed, 0 to remove and 0  not upgraded.
Need to get 32.9kB of archives. After unpacking 0B will be used.
Do you want to continue? [Y/n]
Get:1 http://ftp.uni-erlangen.de stable/main debianutils 1.16.2woody1
Fetched 32.9kB in 0s (47.4kB/s)
(Reading database ... 25538 files and directories currently installed.)
Preparing to replace debianutils 1.16 (using
.../debianutils_1.16.2woody1_i386.deb) ...
Unpacking replacement debianutils ...
dpkg: error processing
/var/cache/apt/archives/debianutils_1.16.2woody1_i386.deb (--unpack):
 trying to overwrite `/bin/readlink', which is also in package coreutils
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
Some errors occurred while unpacking. I'm going to configure the
packages that were installed. This may result in duplicate errors
or errors caused by missing dependencies. This is OK, only the errors
above this message are important. Please fix them and run [I]nstall again
Press enter to continue.

Reply to: